
Redmine - Patch #34900

Traditional Chinese translation (to 20803)

2021-03-16 19:04 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tag added

permission_view_message_watchers, permission_add_message_watchers, permission_delete_message_watchers,

label_message_watchers

Related issues:

Copied from Redmine - Patch #34884: Traditional Chinese translation (to 20776) Closed

Copied to Redmine - Patch #34930: Traditional Chinese translation (to r20824) Closed

Associated revisions

Revision 20806 - 2021-03-17 08:27 - Go MAEDA

Traditional Chinese translation update (#34900).

Patch by  ChunChang Lo.

History

#1 - 2021-03-16 19:04 - ChunChang (Nagaharu) Lo

- Copied from Patch #34884: Traditional Chinese translation (to 20776) added

#2 - 2021-03-17 08:27 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2021-03-18 17:19 - ChunChang (Nagaharu) Lo

- Copied to Patch #34930: Traditional Chinese translation (to r20824) added

Files

zh-TW.yml 66.7 KB 2021-03-16 ChunChang (Nagaharu) Lo
